[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
tolerant=1
exactarch=1

[sl4testing]
name=SL4 testing
baseurl=ftp://ftp.scientificlinux.org/linux/scientific/40rolling/testing/$basearch/RPMS/
